[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomUpDown.MinRepeatInterval

Minimum interval that must elapse before the action for the control is repeated.

## Declaration

Source position: comctrls.pp line 1998

`protected property TCustomUpDown.MinRepeatInterval : Byte read FMinRepeatInterval write SetMinRepeatInterval default 100;`

## Description

MinRepeatInterval is a Byte property which contains the minimum interval that must elapse before a help button on the control can be repeated. The default value for the property is 100. The value is used during execution of the mouse timer to adjust the frequency that the timer event (Click) is called.

MinRepeatInterval cannot be set to a value smaller that 25.